tensorboardX 2.0-fosscuda-2019b-Python-3.7.4-PyTorch-1.4.0

Unsupported: Use of this version of tensorboardX is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of tensorboardX

tensorboard for pytorch (and chainer, mxnet, numpy, ...)

Accessing tensorboardX 2.0-fosscuda-2019b-Python-3.7.4-PyTorch-1.4.0

To load the module for tensorboardX 2.0-fosscuda-2019b-Python-3.7.4-PyTorch-1.4.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load tensorboardX/2.0-fosscuda-2019b-Python-3.7.4-PyTorch-1.4.0

BEAR Apps Version

2019h

Extensions

  • SoundFile 0.10.3.post1
  • tensorboardX 2.0

More Information

For more information visit the tensorboardX website.

Dependencies

This version of tensorboardX has a direct dependency on: fosscuda/2019b libsndfile/1.0.28-GCCcore-8.3.0 protobuf/3.10.0-GCCcore-8.3.0 Python/3.7.4-GCCcore-8.3.0 PyTorch/1.4.0-fosscuda-2019b-Python-3.7.4 SciPy-bundle/2019.10-fosscuda-2019b-Python-3.7.4 torchvision/0.5.0-fosscuda-2019b-Python-3.7.4-PyTorch-1.4.0

Other Versions

These versions of tensorboardX are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 6th January 2022